Subject: Re: Installation problem.
From: DEEPA SIVASANKARANE <[email-masked]>
To: [email-masked]
Cc: DEEPA SIVASANKARANE<[email-masked]>
Date: Wed, 30 Apr 2003 21:08:12 -0400

Hi Igor,

1) I did remove the prev. installation (redhat), removed the
files in C:\cygwin. How does one remove registry information ?
I've never dealt with Windows admin, so could you pls. help
out ?

2) I "Installed from Internet" twice, from the same ftp 
location, selecting different packages each time, 
with rootdir = C:\cygwin
     localdir = C:\cyg_cache.

3) Please find the setup.log and setup.log.full files 
attached.

Thank you,
best regards,
Deepa

---- Original message ----
>Date: Wed, 30 Apr 2003 16:49:24 -0400 (EDT)
>From: Igor Pechtchanski <[email-masked]>  
>Subject: Re: Installation problem.  
>To: DEEPA SIVASANKARANE <[email-masked]>
>Cc: [email-masked]
>
>On Wed, 30 Apr 2003, DEEPA SIVASANKARANE wrote:
>
>> hi,
>>
>>   I did a "Install From Internet" and installed
>> cygwin, base-files, and binutils.
>> C:\cygwin as the root installation directory.
>>
>> After installation: I browsed thru the bin directories
>> under c:\cygwin (using WIndows), I don't seem to find any
>> exe's...
>>
>> The downloaded files are of course at C:\cyg_cache..
>>
>> Thanx,
>> Deepa
>
>Is there a c:\cygwin\var\log\setup.log?  What does it show?
>What about c:\cygwin\var\log\setup.log.full?
>If they are not present, try looking for them in the 
directory from which
>you ran setup.
>	Igor
>P.S. I'm assuming you removed whatever previous installation 
you had of
>Cygwin (according to <http://cygwin.com/faq.html#SEC19>).
>-- 
>				http://cs.nyu.edu/~pechtcha/
>      |\      _,,,---,,_		[email-masked]
>ZZZzz /,`.-'`'    -.  ;-;;,_		[email-masked]
>     |,4-  ) )-,_. ,\ (  `'-'		Igor Pechtchanski
>    '---''(_/--'  `-'\_) fL	a.k.a JaguaR-R-R-r-r-r-.-.-.  
Meow!
>
>Knowledge is an unending adventure at the edge of 
uncertainty.
>  -- Leto II
>
--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/